@charset "UTF-8";

/* Hilfsklasse */

	.bit {
		width:150px; 
		height:60px;
	}

	/* Floating */
	.fRight { float:right; }
	.fLeft { float:left; }

	/* Grafiken ersetzen */
	.imgReplace { 
		display:block;
		text-indent:-999em;
		overflow:hidden;
		background-repeat:no-repeat;
		text-align:left;
		direction:ltr;
	}

	
	/* Verstecken */
	
		/* Browser & Screenreader */
		.hidden { display:none; }
		
		/* Optisch im Browser */
		.visuallyhidden { 
			position:absolute!important;
			clip: rect(1px, 1px, 1px, 1px); /* IE6, IE7 */
			clip: rect(1px, 1px, 1px, 1px);
		}
		
		/* Optisch in Browser & Screenreader */
		.invisible { visibility:hidden; }
		
		
	/* imprint-Klassen */
	.imprint_box, .imprint_box2, .imprint_box3 {
		margin:0 0 5px 0;
		overflow: hidden;
	}

		.imprint_box2{
			float:left;
			width:230px!important;
		}

		.imprint_box3{
			float:left;
			width:500px!important;
		}
		
		div.imprint_4 {
			float:left;
			width:811px !important;
			margin: 0 0 15px;
		}
		
			div.imprint_4 .PanelA {width: 100%;}
			
			div.imprint_4 .PanelA textarea {
				height: 120px;
				width:811px !important;
			}

	p.imprint_1, p.imprint_2, p.imprint_3, p.imprint_4{ margin:0; }

		p.imprint_1, p.imprint_2	{ 
			float:left; 
		}

		p.imprint_1	{ 
			float:left; 
			width:255px!important;  
			font-weight:bold;
		}